/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }



* {margin:0; padding:0;}

html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#3b3a39;
	min-width:957px;
	background:#FFF;
}

.main {
	width:957px; 	
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:20px;
}

#content h2{ color:#c5351b; font-size:20px; line-height:24px; letter-spacing:-0.5px; padding:0px 0 7px 0;}
#content h2 a{color:#00437a}

img {border:0; vertical-align:top; text-align:left;}
input, textarea{color:#3f3f3f; font-size:14px; border:1px solid #cccccc; line-height:22px; padding:0 0 0 5px;}
textarea{overflow:auto;}


a {color:#3f3f3f; outline:none; cursor:pointer;}
a:hover {text-decoration:none;}

object {outline:none;}
fieldset {border:0;}
ul {list-style:none;}
table, table td {padding:0; border:none; border-collapse:collapse;}
table.tborder td{ border: solid 1px #ddd; }
table.tpadding td{ padding: 10px; }
.fleft{ float:left;}
.fright{ float:right;}
.clear{ width:100%; overflow:hidden;}
.col-1, .col-2, .col-3, .col-4, .row-box-1, .row-box-2, .row-box-3, .row-box-4{ float:left;}
.br{ display:block;}
/*contstant-text*/
.bottom-none{ padding-bottom:0 !important;}
.bg-none{ background:none !important;}
.border-none{ border:none;}
/**/

#quoterotator {line-height:1.2em}
#quoterotator br {line-height:.5em}

#quoteauthor {
   display: block;
   text-align: right;
   font-weight: bold;
   font-style: italic;
   font-size: smaller;
}

/*********************************header*************************************/
.tail-content{ background:url(../images/tail_content.gif) 0 170px repeat-x;}
.header{ height:204px;}
.header .logo{ position:absolute; margin:16px 0 0 0; display:block;}
.header-text{ display:block; position:absolute; margin:13px 0 0 737px; color:#5b5b5b; font-size:12px; line-height:14px; background:url(../images/header_bull.gif) 0 0 no-repeat; padding:0 0 0 20px;}
.header-text span{ color:#8fbc05;}


/*top-menu*/
.top-menu { display:block; margin:92px 0 0 225px; position:absolute;}
.top-menu li{ margin:0 19px 0 0;}
.top-menu li, .top-menu li a{ display:block; float:left;} 
.top-menu li a{ color:#363636; font-size:22px; line-height:35px; padding:6px 0 0 0; text-decoration:none; letter-spacing:-1px;}
.top-menu a:hover, .top-menu .active{ background:url(../images/top_menu_hover.gif) center top no-repeat;}
/**/


/*********************************content*************************************/
.content{ padding:0 0 1px 25px;}
.content-sub-indent{ padding:40px 0 58px 22px;}
.content-sub-indent1{ padding:40px 0 57px 22px;}


/*******************content-text*******************/
#content h3{ color:#212121; font-size:24px; line-height:24px; letter-spacing:-0.5px; padding:20px 0 0px 0;}

.button-top{ padding:30px 0 0 0;}
.button-top1{ padding:17px 0 0 0;}
.button-top2{ padding:11px 0 0 0;}
.button-top3{ padding:6px 0 0 0;}
.button-top4{ padding:24px 0 0 0;}
.button{ background:url(../images/button.gif) 0 0 repeat-x; height:33px; display:block; color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none; width:86px;}
.button:hover{ color:#a6da04;}
.button span{ display:block; background:url(../images/button_left.gif) 0 0 no-repeat;}
.button span span{ text-align:center; line-height:25px; background:url(../images/button_right.gif) top right no-repeat; height:33px; line-height:30px;}

.title{ padding:88px 0 12px 0 !important; text-transform:uppercase;}

.box1 .box1-col-1{ float:left; width:63px;}
.box1 .box1-col-1 span{ display:block;}
.box1 .box1-col-1 .text-top{ font-size:40px; position:absolute; padding:3px 0 0 0; width:40px; text-align:center;}
.box1 .box1-col-1 .text-bottom{ font-size:28px; padding:30px 0 0 3px;}
.box1 .box1-col-2{ float:left; width:221px;}

.box1-top{ padding:31px 0 0 0;}

.indent-top{ padding:27px 0 0 0;}
.indent-top1{ padding:15px 0 0 0;}
.indent-top2, .post_content p { padding:19px 0 0 0;}
.title-bottom{ padding-bottom:24px !important;}
.img-indent{ float:left; margin:3px 19px 0 0;}
a .img-indent{border:1px solid #000000}
.row-list-top{ padding:21px 0 0 0;}
#page01 a .img-indent{border:0px !important}

#page1 .title{ font-size:38px; line-height:38px;}
/**************************************************/

/*******************content-list*******************/
.content ul.list{ padding:1px 0 0 0;}
.content ul.list li{ line-height:16px; padding:0 0 13px 0;}
.content ul.list li a{background:url(../images/content_list.png) 0 5px no-repeat; line-height:16px; padding:0 0 0 14px; color:#3b3a39; font-size:13px;}
.content ul.list li a:hover{ color:#3b3a39;}
.post_content > ul {
    padding-left: 15px;
}
.post_content li {
    list-style: disc outside none;
}
/**************************************************/

/*******************row-list***********************/
.row-list{}
.row-list ul{ float:left;}
.row-list .list-indent{ margin-left:39px;}
/**************************************************/





/*******************index-4.html*******************/
#page5 .content .form .bg-input{ background:url(../images/bg_input.png) 0 0 no-repeat; width:281px; height:41px;}
#page5 .content .form .bg-input .input, #page5 .content .form .bg-textarea .textarea{ background:none; border:none; margin:5px 0 0 5px; color:#3b3a39; font-size:12px; line-height:14px; width:255px; font-family:Arial, Helvetica, sans-serif;}
#page5 .content .form .bg-textarea{ background:url(../images/bg_textarea.png) 0 0 no-repeat; width:281px; height:82px;}
#page5 .content .form .bg-textarea .textarea{ background:none; border:none; height:73px;}
#page5 .content .form .form-button a{ float:left;}
#page5 .content .form .form-button{ padding:20px 0 0 0;}
#page5 .content .form .width-1{ width:77px !important;}
.form-button-indent{ margin:0 14px 0 0;}
.text-right span{ float:right; padding:0 34px 0 0;}
/***********************************************/

.indent1 p{ padding:19px 0 0 0;}


/****************************footer*******************************************/
.tail-footer-top{ background:#eeeeee url(../images/tail_footer_top.gif) 0 0 repeat-x;}
.tail-footer-bottom{ background:url(../images/tail_footer_bottom.gif) bottom left repeat-x;}
.footer-box{ padding:26px 0 55px 24px;}
.footer-box .row-box-1{ width:145px;}
.footer-box .row-box-2{ width:145px; margin:0 0 0 10px;}
.footer-box .row-box-3{ width:86px; margin:0 0 0 19px;}
.footer-box .row-box-4{ width:145px; margin:0 0 0 77px; line-height:17px; letter-spacing:-0.5px;}
.footer-box .row-box-5{ width:235px; margin:0 0 0 38px; float:left;}
.footer-box .row-box-5 .box-search .wrapper-form{ background:url(../images/wrapper_input.png) 0 0 no-repeat; height:24px; width:235px; margin:7px 0 0 0;}
.footer-box .row-box-5 .box-search .wrapper-form .input{ position:absolute; background:none; border:none; margin:4px 0 0 5px; width:174px; color:#0a0a0a; font-size:12px; line-height:16px; font-family:Arial, Helvetica, sans-serif;}
.footer-box .row-box-5 .box-search .wrapper-form .link{ background:url(../images/form_button.png) 0 0 no-repeat; width:38px; height:26px; display:block; text-align:center; color:#ffffff; font-size:12px; line-height:25px; position:absolute; margin:0 0 0 197px; font-weight:normal; text-decoration:none;}
.footer-box .row-box-5 .box-search .wrapper-form .link:hover{ color:#a6da04;}
.footer-box .row-box-5 .box-search .text{ color:#0a0a0a; font-size:12px; line-height:15px;}

.footer-box h3{ color:#212121; font-size:13px; line-height:16px; text-transform:uppercase; padding:0 0 13px 0;}
.footer-box ul{ padding:0 0 0 1px;}
.footer-box ul li{ line-height:14px; padding:0 0 3px 0;}
.footer-box ul li a{ color:#3b3a39; font-size:12px; line-height:14px; text-decoration:none; letter-spacing:-0.5px;}
.footer-box ul li a:hover{ color:#121212; text-decoration:underline;}

.footer-text .text{ display:block; float:right; margin:14px 0 29px 0; color:#8c8c8c; font-size:12px; line-height:40px;}
.footer-text .text a, .footer-text .text a:hover{ color:#8c8c8c; text-decoration:none;}
.footer-text .text a:hover{ text-decoration:underline;}
.footer-text .text img{ margin:0 6px 0 0; float:left;}





/****************************slider*******************************************/
#faded { height:424px; width:937px; overflow:hidden;}
#faded img{ float:right; margin:0 25px 0 0;}
#faded  ul.pagination { list-style:none; padding:0; margin:397px 0 0 836px; position:absolute; z-index:111; width:96px; overflow:hidden;}
#faded ul.pagination li { float:left;  display:block; margin:0 2px 0 0;}
#faded ul.pagination li a { background:url(../images/slider_button.png) 0 0 no-repeat; width:12px; height:12px; display:block; font-size:0; line-height:0; text-indent:10000px;}
#faded ul.pagination li a:hover, #faded  ul.pagination li.current a { background:url(../images/slider_button_hover.png) 0 0 no-repeat;}
#faded a { outline:0; border:0; }
#faded .prev, #faded .next{ display:none;}
.slider-box-text{ display:block; margin:1px 0 0 0px; padding:0 560px 0 0; position: absolute;}
/*.slider-box-text{ display:block; margin:1px 0 0 0px; padding:0 ; position: absolute; bottom: 10px; right: 55px;}*/
.slider-box-text .title{ display:block; }
.slider-box-text .button-top{ padding:30px 0 0 0; display:block;}
.slider-box-text .button span span{ padding-right:1px; line-height:29px;}


/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */


/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
	
#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}
/* End Comments */

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */
.socialicons div{
vertical-align:top !important;
}
.socialicons .twitter-share-button{
margin:0 !important;
}
#quoterotator li:nth-child(2n+1) {
    background: url("../images/tail_footer_bottom.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#quoterotator li {
    border-radius: 10px;
    display: block;
    list-style: outside none none;
    margin: 10px 0;
    padding: 25px;
}
.testimonials > div {
    background: none repeat scroll 0 0 #dfdfdf;
    border: 1px solid #ddd;
    border-radius: 10px;
    display: block;
    padding: 15px;
    width: 100%;
}

.col-1.indent1 ul {
    padding-left: 15px;
    list-style: disc !important;
}
.col-1.indent1 li {
    list-style: disc !important;
    padding-top: 6px;
}
.col-1.indent1 ol {
    padding-left: 15px;
    list-style: decimal !important;
}
.col-1.indent1 ol li {
    list-style: decimal !important;
    padding-top: 6px;
}